Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 13:00:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zeinab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeinab Bot:  Hi Zeinab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565111213            04:43 PM, 02nd Jul                     zeinab                    Ok           04:43 PM, 02nd Jul                   Hamza                   Hi Zeinab,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:43 PM, 02nd Jul                     zeinab                    Hi hamza           04:44 PM, 02nd Jul                     zeinab                    Just now i received my order           04:44 PM, 02nd Jul                     zeinab                    If i want to make refund within how many days           04:44 PM, 02nd Jul                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:45 PM, 02nd Jul                     zeinab                    Order number 8273744150           04:46 PM, 02nd Jul                   Hamza                   Do you want to return through online or in store?           04:50 PM, 02nd Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:56 PM, 02nd Jul                   Hamza                   Hi Zeinab, I have not received a response from you still, please confirm if we are still connected?           04:58 PM, 02nd Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:00 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802021